# clear 1

    clear(1)                                                       clear(1)

## NAME

           clear - clear the terminal screen

## SYNOPSIS

           clear

## DESCRIPTION

           clear clears your screen if this is possible.  It looks in
           the environment for the terminal type and then in the ter-
           minfo database to figure out how to clear the screen.

           clear  ignores  any  command-line  parameters  that may be
           present.

## SEE ALSO

           tput(1), terminfo(5)

           This describes ncurses version 5.8 (patch 20110226).

                                                                   clear(1)